- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axiom_xpath_result Struct Reference
[api]

`#include <axiom_xpath.h>`

List of all members.

## Public Attributes
int | flag
axutil_array_list_t * | nodes

## Detailed Description

XPath result set

## Member Data Documentation

int axiom_xpath_result::flag

A flag indicating whether errors occured while evaluting XPath expression

axutil_array_list_t* axiom_xpath_result::nodes

An array list containing the set of results

The documentation for this struct was generated from the following file:

- axiom_xpath.h